<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".modules.home.fragment.from.fragment.PlcControl_pz_fragment">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:background="@color/main_background">
            <ScrollView
                android:layout_marginTop="20dp"
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <LinearLayout
                    android:id="@+id/plcview"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                </LinearLayout>
            </ScrollView>

            <LinearLayout
                android:layout_margin="20dp"
                android:layout_width="match_parent"
                android:layout_height="34dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">
                <Button
                    android:id="@+id/chushihua"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_btn_login_selected"
                    android:text="恢复出厂设置"
                    android:layout_weight="1"
                    />
            </LinearLayout>

        </LinearLayout>
        <com.qmuiteam.qmui.widget.QMUILoadingView
            android:id="@+id/load_view"
            android:layout_width="75dp"
            android:layout_height="55dp"
            android:layout_centerInParent="true"
            android:color="@color/colorPrimary"
            android:visibility="visible"
            tools:ignore="MissingConstraints" />
    </RelativeLayout>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>